local fn = _gn(0x5e1af5f)
--- A getter for the recoil shake amplitude of a weapon.
-- @param weaponHash Weapon name hash.
-- @return The recoil shake amplitude of a weapon.
function Global.GetWeaponRecoilShakeAmplitude(weaponHash)
	return _in2(fn, _ch(weaponHash), _rf)
end
